"PGBDocumentDomainName" = "Photographerbook";

"PGBCoverHardcoverType" = "Hardcover";
"PGBCoverSoftcoverType" = "Softcover";
"PGBCoverLooseLeafType" = "Album à reliure spirale";
"PGBCoverLeatherType" = "Couverture cuire";
"PGBCoverLinenType" = "Couverture lin";
"PGBCoverSumoType" = "Album Sumo";
"PGBCoverPhotoBookletType" = "Fascicule photo";
"PGBCoverIPhotoCalender" = "Calendrier iPhoto 08/09/11";
"PGBCoverIPhotoBook" = "Livre iPhoto 08/09/11";
"PGBCoverApertureBook" = "Aperture 3";
"PGBCoverBusinessCard" = "Carte de visite";
"PGBCoverPostcard" = "Carte postale";
"PGBCoverKlappCard" = "Carte d’invitation";

"PGBFormatClassicType" = "Classic";
"PGBFormatSquareType" = "Cadratin";
"PGBFormatSquareXXLType" = "Square XXL";
"PGBFormatPanoramaType" = "Panorama";
"PGBFormatMiniType" = "Mini";
"PGBFormatSumoType" = "Album Sumo";
"PGBFormatA4Type" = "A4";
"PGBFormatA5qType" = "A5 paysage";
"PGBFormatIPhotoCalendar06" = "Calendrier iPhoto 06";
"PGBFormatIPhotoCalendar08" = "Calendrier iPhoto 08";
"PGBFormatIPhotoCalendar0809" = "Calendrier iPhoto";
"PGBFormatIPhotoBook06" = "Livre iPhoto 06";
"PGBFormatIPhotoBook08" = "Livre iPhoto 08";
"PGBFormatIPhotoBook0809Hardcover" = "Livre iPhoto 08 Reliure Grande";
"PGBFormatIPhotoBook09Hardcover" = "Livre iPhoto 09/11 Reliure Grande";
"PGBFormatIPhotoBook09HardcoverExtraLarge" = "Livre iPhoto 09/11 Reliure Très grande";
"PGBFormatIPhotoBook0809Softcover" = "Livre iPhoto 08/09 Brochure Grande";
"PGBFormatApertureBookHardcover" = "Aperture Reliure Grande";
"PGBFormatApertureBookHardcoverExtraLarge" = "Aperture Reliure Très grande";
"PGBFormatBusinessCard" = "Carte de visite 4/0";
"PGBFormatBusinessCard44" = "Carte de visite 4/4";
"PGBFormatPostcardA6" = "A6";
"PGBFormatKlappCardA5H" = "A5 Haut";
"PGBFormatKlappCardA6H" = "A6 Haut";
"PGBFormatKlappCardDL" = "DL Haut";
"PGBFormatPanorama2009" = "Panorama";
"PGBFormatSquareXL2009" = "Square XL";
"PGBFormatPanoramaXXL2009" = "Panorama XXL";

"PGBAddPageDialogInner" = "Internes :";
"PGBAddPageDialogOuter" = "Externes :";
"PGBAddPageDialogLeft" = "Gauche :";
"PGBAddPageDialogRight" = "Droit :";

"PGBAddPageDialogInsertPages" = "Insérer les nouvelles pages";

"PGBRemovePageATitle" = "Vraiment supprimer les pages sélectionnées ?";
"PGBRemovePageAText" = "Voulez-vous vraiment supprimer les pages sélectionnées ?";

"PGBNumberOfMonth" = "%d mois";

"PGBCover" = "Couverture";
"PGBCoverFront" = "Couverture (recto)";
"PGBCoverBack" = "Couverture (verso)";
"PGBPreview" = "Aperçu";
"PGBStampPage" = "Ne sera pas imprimé !";

"PGBRemovePageUndo" = "Page(s) supprimée(s)";

"PGBMr." = "Monsieur";
"PGBMs." = "Madame";
"PGBCompany" = "Société";

"PGBDirectDebit" = "Débit immédiat";
"PGBPrepayment" = "Prépayement";
"PGBAccount" = "Facture";
"PGBCreditCard" = "Carte de crédit";
"PGBPayPal" = "PayPal";
"PGBCashOnDelivery" = "Contre remboursement";
"PGBPaymentByCall" = "Paiement par téléphone";
"PGBCash" = "Espèce";
"PGBAccountByMonth" = "Facture mensuelle";

"PGBPhotoBook" = "Album photo";
"PGBProduct" = "Produit";

"PGBOrderCouponCodeAcivateErrorTitle" = "Erreur de code coupon";
"PGBOrderCouponCodeNotValid" = "Le code du coupon n'est pas valide.";
"PGBOrderCouponCodeNotAnyMoreValid" = "Le code du coupon n'est plus valide.";
"PGBOrderCheckErrorText" = "Les données de la commande sont incomplètes. Veuillez saisir les champs signalés en rouge.";
"PGBOrderEMailCheckText" = "L'adresse électronique n'a pas pu être corrigée.";
"PGBOrderEMailCompareText" = "Les adresses électroniques doivent être identiques.";
"PGBOrderZIPErrorText" = "Impossible de créer le fichier de téléversement.";

"PGBMB" = "Mo";

"PGBCoverBlack" = "Noir";
"PGBCoverRed" = "Rouge";
"PGBCoverBlue" = "Bleu";
"PGBCoverCream" = "Crème";
"PGBCoverBrown" = "Marron";
"PGBCoverWhite" = "Blanc";

"PGBPaperTypeGlossy" = "Brillant";
"PGBPaperTypeMatt" = "Matt";
"PGBPaperTypeUVGlossy" = "UV-PhotoGlossy";

"PGBOrderUploadTitle" = "Annuler le téléversement ?";
"PGBOrderUploadText" = "Souhaitez-vous vraiment annuler le téléversement ?";

"PGBOrderUploadStatusConnecting" = "Connexion au serveur en cours";
"PGBOrderUploadStatusConnectedToServer" = "Connecté au serveur";
"PGBOrderUploadStatusUploading" = "Téléversement en cours";

"PGBOrderUploadedTitel" = "Téléversement réalisé avec succès";
"PGBOrderUploadedText" = "Votre commande a été téléversée avec succès.";

"PGBOrderUploadErrorTitel" = "Erreur de téléversement !";
"PGBOrderUploadErrorText" = "Une erreur est survenue pendant le processus de téléversement. Veuillez essayer à nouveau plus tard.";

"PGBOrderPrintErrorTitel" = "Erreur d'impression !";
"PGBOrderPrintErrorText" = "Impossible de créer les documents PDF. Veuillez essayez à nouveau.";

"PGBOrderUploadLoadErrorTitel" = "Erreur de chargement !";
"PGBOrderUploadLoadErrorText" = "Impossible d'ouvrir le fichier de commande.";

"PGBOrderUploadConnectErrorTitel" = "Erreur de téléversement !";
"PGBOrderUploadConnectErrorText" = "Impossible de se connecter au serveur. Veuillez essayer plus tard.";

"PGBOrderBurnSuccessfullyTitel" = "Disque gravé avec succès !";
"PGBOrderBurnSuccessfullyText" = "Le disque a été gravé avec succès !\n\nEnvoyez le disque à  : \n\n%@";
"PGBOrderBurnSuccessfullyPrintAddress" = "Imprimer l'adresse";
"PGBOrderBurnSuccessfullyAddress" = "FRIEDMANN* PRINT DATA SOLUTIONS GmbH
Photographerbook − Release Your Creativity
Industriestr. 27
DE-72585 Riederich
Allemagne";

"PGBLacquerColorName" = "Verni mat";

"PGBDomainNewPage" = "Insérer de nouvelles pages…";
"PGBDomainEditGlobalPageParameter" = "Éditer le paramétrage global des pages…";

"PGBDownloadUpdateURL" = "https://www.icalamus.net/icalamus/download.php?lan=fr";

"PGBPDFImportAssistant" = "Glissez le fichier PDF iPhoto/Aperture à importer, ou cliquez le fichier à importer.";
"PGBPDFImportAssistantFileSelectTitle" = "Sélectionnez le fichier PDF iPhoto/Aperture à importer";

"PGBPDFImportNotSupportedSoftwareTitle" = "Logiciel non pris en charge !";
"PGBPDFImportNotSupportedSoftwareText" = "Veuillez utiliser iPhoto 08, 09 ou 11 ou Aperture 3 pour générer le PDF.\n\nVeuillez lire les instructions (www.photographerbook.de/service/import.php) pour importer votre fichier PDF issu de iPhoto/Aperture et qui strictement nécessaire de faire pour éviter les erreurs.";

"PGBPDFImportNotSupportedFormatTitle" = "Format non pris en charge !";
"PGBPDFImportNotSupportedFormatText" = "Veuillez lire les instructions (www.photographerbook.de/service/import.php) pour importer votre fichier PDF issu de iPhoto/Aperture et qui strictement nécessaire de faire pour éviter les erreurs.";